@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome.eot?v=4.7.0');
  src: url('../fonts/fontawesome.eot?#iefix&v=4.7.0') format('embedded-opentype'),
	url('../fonts/fontawesome.woff2?v=4.7.0') format('woff2'), 
	url('../fonts/fontawesome.woff?v=4.7.0') format('woff'), 
	url('../fonts/fontawesome.ttf?v=4.7.0') format('truetype'), 
	url('../fonts/fontawesome.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/********************************* БЛОК EYE И ПАНЕЛЬ ********************************/

.header_vdsw_block{
	position:relative;
	z-index:3;
	height:0;
}

.header_vdsw_block_no_eye{
	display:none;
	position:relative;
	z-index:3;
	height:0;
}

.header_vdsw_block_layout{
	#background-color: #ccc;
	width:20px;	
	#margin-left:0;
	#margin-right:auto;
	#margin-top:18px;
}

	@media(min-width:768px)	 {
		.header_vdsw_block_layout{
			margin-top:-85px;
			margin-left:auto;
			margin-right:85px;
		}
	}

	@media (min-width:1000px){
		.header_vdsw_block_layout{
		}
	}



	
.vdsw_awesome{	
	font-size:18px;
	color:#000;
	font:normal normal normal 18px/1 FontAwesome;	
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
}

.vdsw_eye:before{
	content:"\f06e";
}

.vdsw_no_eye:before{
	content:"\f070";
}


.vdsw_panel_layout{
	display:none;
	background-color:#fff;
	position:absolute;
	width:235px;
	height:470px;
	margin-left:0px;	
	margin-top:1px;
	box-shadow:1px 1px 20px rgba(0, 0, 0, 0.4);
	z-index:4;
}


	@media (min-width:768px){
		.vdsw_panel_layout{	
			width:350px;
			margin-left:239px;
			margin-top:0;
		}
	}

	@media (min-width:1000px){
		.vdsw_panel_layout{	
			margin-left:471px;				
		}
	}					
	
	@media (min-width:1250px){
		.vdsw_panel_layout{	
			margin-left:745px;
		}
	}
	

.vdsw_eye_container_show{
	width:20px;
	position:relative;
	margin-left:auto;
	margin-right:2px;
}

.vdsw_panel_container{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12pt;
	padding:0 15px 10px 15px;
	
}

.vdsw_panel_title{
	font-size:16pt;
	font-weight:bold;
}

.vdsw_panel_cotrol{
	padding-top:20px;
}

.vdsw_panel_block{
	padding-bottom:10px;
}

.vdsw_panel_subtitle{
	font-size:13pt;
	font-weight:bold;
}

.vdsw_panel_block ul{
	list-style:none outside none;	
	padding-left:20px;
    margin:5px 0;
}

.vdsw_panel_block ul li input, label{
	cursor:pointer;
}


.vdsw_panel_block ul .fontsize_normal{
	font-size:10.8pt;
}

.vdsw_panel_block ul .fontsize_large{
	font-size:12pt;
}

.vdsw_panel_block ul .fontsize_huge{
	font-size:13pt;
}


.vdsw_panel_block ul li.li_background{
	margin-top:10px;
}

.vdsw_panel_block ul .background_text_white{
	display: inline-block;
	width:200px;
	height:28px;
	background-color:#fff;
	color:#000;
	border:1px solid #000;
	text-align:center;
	padding-top:1px;
	margin-top:-5px;
}

.vdsw_panel_block ul .background_text_black{	
	display: inline-block;
	width:200px;
	height:28px;
	background-color:#000;
	color:#fff;
	text-align:center;
	padding-top:2px;
	margin-top:-1px;
}


.vdsw_panel_block ul .kerning_normal{
	
}

.vdsw_panel_block ul .kerning_large{
	letter-spacing:1px;
}

.vdsw_panel_block ul .kerning_huge{
	letter-spacing:2px;
}


.vdsw_panel_buttons{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.vdsw_panel_button{
	display:inline-block;
	font-size:13pt;
	font-weight:bold;
	padding:0 10px 0 10px;	
}

.vdsw_panel_button a{
	cursor:pointer;
	border-bottom:2px solid transparent;
	transition:border-bottom-color 0.5s ease 0s;
	will-change:border-bottom-color;
}

.vdsw_panel_button a:hover{
	text-decoration:none;
	border-bottom:2px solid #000;
}


.vdsw_tooltip { 
	position:relative;     /* Делаем элемент родительским для всплывающих подсказок */	  
	}

.vdsw_tooltip span {
	position:absolute;     /* Выводим элемент из потока */
	#margin-left:-30000px;  /* И прячем далеко за краем экрана */
	#display:none;
	visibility:hidden;
	background-color:rgba(0,0,0,.9);
	color: #fafafa;
	#padding:0px;
	padding-top:5px;	
	font-family:DINPro-Regular,arial,sans-serif;
	font-size:10pt;
	text-align: center;
	width:190px;
	height:28px;	
	z-index:1000; /* Помещаем на самый верх */						  
	top:30px; /* Отступ сверху относительно родительского блока */  
	left:-162px; /* Отступ слева относительно родительского блока */
	transition: all 0s ease 0.1s;
	}

.vdsw_tooltip:hover span {
	#display:block;
	visibility:visible;
	#margin-left:0;         /* Возвращаем из далекого заэкранного края блок на место */
	
	}

.vdsw_tooltip span:after{
	position:absolute; /* Позиционируем относительно родительского блока */
	content:''; /* Добавили контент */ 
	width:0; /* Спрятали его, превратив в 0 */
	height:0;
	border-bottom:6px solid rgba(0,0,0,.9);  /* Нижним бордером задаем цвет и высоту треугольника, прозрачность тоже через ргба */
	border-right:6px solid transparent; /* Правым - ширину треугольника вправо */
	border-left: 6px solid transparent; /* Левым - ширину треугольника влево */	
	top:-6px;
	left:166px;
	}

	
	



/********************************* VDSW_A ********************************/

.vdsw_001{
	margin-top:-81px;
}

.vdsw_arial{
	font-family:Arial, Helvetica, sans-serif !important;
}

.vdsw_arialnarrow{
	font-family:"Arial Narrow", Helvetica, sans-serif !important;	
	font-weight:700;
	#font-family:"Arial Black", Gadget, sans-serif !important;
	#letter-spacing: 0.5px !important;
}


.vdsw_fontsize_large{
	font-size:13.5pt !important;
}

.vdsw_fontsize_huge{
	font-size:14pt !important;
}



.vdsw_background_black {
	background-color:#000 !important;	
}

.vdsw_background_black_font{
	color:#fff !important;
}

.vdsw_background_black_hide{
	display:none !important;
}

.vdsw_background_black_show{
	#display:block;
	display:block !important;
}

.vdsw_kerning_large{
	letter-spacing:1px !important;
}

.vdsw_kerning_huge{
	letter-spacing:1.5px !important;
}




/********************************* ИЗМЕНЕНИЕ СТИЛЕЙ ********************************/

/* .img-logo-header_show{
	display:block !important;
}
.img-logo-header_hide{
	display:none !important;
} */

.link_ico01_hide{
	background-image: url(../images/ico01_vdsw.png);
}

.link_ico01_hide:hover{
	background-image: url(../images/ico01_2_vdsw.png);
}

.link_ico02_hide{
	background-image: url(../images/ico02_vdsw.png);
}

.link_ico02_hide:hover{
	background-image: url(../images/ico02_2_vdsw.png);
}

.link_ico05_hide{
	background-image: url(../images/ico05_vdsw.png);
}

.link_ico05_hide:hover{
	background-image: url(../images/ico05_2_vdsw.png);
}

.link_ico06_hide{
	background-image: url(../images/ico06_vdsw.png);
}

.link_ico06_hide:hover{
	background-image: url(../images/ico06_2_vdsw.png);
}
.link_ico12_hide{
	background-image: url(../images/ico12_vdsw.png);
}

.link_ico12_hide:hover{
	background-image: url(../images/ico12_2_vdsw.png);
}
.link_ico13_hide{
	background-image: url(../images/ico13_vdsw.png);
}

.link_ico13_hide:hover{
	background-image: url(../images/ico13_2_vdsw.png);
}


	@media (min-width:768px){
		.recommendations__title_vdsw{
			border-top:1px solid #fff;
			border-bottom:1px solid #fff;
		}
	}
		
	@media (min-width:768px){
		.footer__main__menu__container_vdsw{
			border-top:1px solid #fff;
			border-bottom:1px solid #fff;
		}
	}
	
	@media (min-width:768px){	
		.footer-map_hide{
			background-image: url(../images/footer_map_vdsw.png);
		}
	}

	@media (min-width:768px){
		.ico-subscribe_hide{
			background: url("../images/subscribe_vdsw.png") no-repeat 0 0;
		}		
	}
	
		@media (min-width:1000px){
			.page404__text_vdsw, .unsubscribe__text_vdsw, .comingsoon__text_vdsw {
				border-top:1px solid #fff;
			}		
		}
	
	
.recommendations_vdsw {
	background-color:#000;	
}

.recommendations__title_category_vdsw{
	border-bottom:0;
}

.tooltip_vdsw span {
	background-color: rgba(255,255,255,.9);
	color: #050505 !important;
}

.handle4_vdsw{
	border: 0.35em solid #000;
	background: #000 !important;
}

.contentWrapper4_vdsw {
	background: #000 !important;
}
		
		@media (min-width:1000px){
			.featured-widget__container__vdsw{
				border-bottom:1px solid #fff !important;
			}
		}
		
.slide__header__text_vdsw{
	display:none;
}

.handle-hidden_vdsw{
	display:none;
}


.recommendations__title_single_vdsw{
	border-bottom:0;
}

	@media (min-width:768px){
		.white__stripe_hide{
			background-image:url(../images/white_stripe_vdsw.png);
		}
				
		.dot__stripe_hide{
			background-image:url(../images/dot_stripe_singleevent_vdsw.png)
		}
		
		.black__white__stripe_hide{
			background-image:url(../images/black_white_stripe_vdsw.png);
		}
	}
	

.panel_vdsw{
	background-color:#2e2e2e;
}
	
.panel__menu_vdsw{
	color:#000;
}

.sharenew__ico01_hide{
	background-image: url(../images/ico01_2_vdsw.png);
}
.sharenew__ico01_hide:hover{
	background-image: url(../images/ico01_vdsw.png);
}
   
.sharenew__ico02_hide{
	background-image: url(../images/ico02_2_vdsw.png);
}
.sharenew__ico02_hide:hover{
	background-image: url(../images/ico02_vdsw.png);
}

.sharenew__ico03_hide{
	background-image: url(../images/ico03_2_vdsw.png);
}
.sharenew__ico03_hide:hover{
	background-image: url(../images/ico03_vdsw.png);
}

.sharenew__ico08_hide{
	background-image: url(../images/ico08_2_vdsw.png);
}
.sharenew__ico08_hide:hover{
	background-image: url(../images/ico08_vdsw.png);
}


	@media (min-width:768px){
		.gallery__section__header_vdsw{			
			border-top: 1px solid #fff;
		}
	}
	
	@media (min-width:768px){
		.video__section__header_vdsw{
			border-top: 1px solid #fff;
		}
	}
	
	@media (min-width:768px){
		.additional__section__header_vdsw{
			border-top: 1px solid #fff;
		}
	}
	
	@media (min-width:768px){
		.catalog__section__header_vdsw{
			border-top: 1px solid #fff;
		}
	}

	
.flow__entry__border__2cards_vdsw, .flow__entry__border__3cards_vdsw{
	border-bottom: 1px solid #fff;
}


.ico__select__date_vdsw{
	background: url("../images/select_date_vdsw.png") no-repeat 0 0;
}

	@media (min-width:768px){
		.calendar__selected__day__nav__left_vdsw, .calendar__selected__day__nav__right_vdsw{
			background-image:url("../images/calendar-arrows_vdsw.png")
		}		
	}
	
	@media (min-width:768px){
		.calendar__selected__month__nav__left_vdsw, .calendar__selected__month__nav__right_vdsw{
			#background-image:url("../images/calendar-arrows-small_vdsw.png")
		}		
	}
	
.recommendations__container__weekly_vdsw{
	border-top:1px solid #fff;
}

	@media (min-width: 768px) {
		.calendar__select__daily__container_vdsw {
			border-top: 1px solid #fff;
		}
	}

.timeline__photo__caption_vdsw, .timeline__photo__caption_vdsw>a, .timeline__photo__caption_vdsw>.year-century {
	color:#000 !important;
	font-weight:600;
}


.swiper-pagination-bullet_vdsw{
	color:#000 !important;
}

.timeline__text__arrow__right_vdsw{	
	background-image:url("../images/arrow_timeline_right_vdsw.png");
}

.timeline__text__arrow__left_vdsw{	
	background-image:url("../images/arrow_timeline_left_vdsw.png");
}

	@media (min-width:768px){
		.recommendations__title__timeline_vdsw{
			border-top:1px solid #fff;
			border-bottom:1px solid #fff;
		}
		.timeline__header__date__container_vdsw{
			border-left:1px solid #fff;
			border-right:1px solid #fff;
		}
		.timeline__header__text__container_vdsw{
			border-right:1px solid #fff;
		}
	}

	
.visit__howtoget__transport__container_vdsw{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.visit__howtoget__parking__container_vdsw{
	border-bottom:1px solid #fff;
}

.visit__howtoget__transport__arrow_vdsw{
	background-image: url(../images/arrow_visit_vdsw.png) !important;
}

.recommendations__title__openinghours_vdsw{
	border-top:1px solid #fff;
}

.recommendations__title__facilities_vdsw{
	border-top:1px solid #fff;
}

.recommendations__title__disabledpeople_vdsw{
	border-top:1px solid #fff;
}

.recommendations__tickets__title_vdsw{
	border-top:1px solid #fff;
}

.visit__ticket__buy_vdsw{
	background-image:url(../images/dot_stripe_vdsw.png);
}

.visit__ticket__privileges__container_vdsw{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.visit__ticket__free__container_vdsw{
	border-bottom:1px solid #fff;
}

.recommendations__cafe__title_vdsw{
	border-top:1px solid #fff;
}

.recommendations__shop__title_vdsw{
	border-top:1px solid #fff;
}

.recommendations__library__title_vdsw{
	border-top:1px solid #fff;
}

.members__member_vdsw{
	border-bottom:1px solid #fff;
}

.comingsoon__text_vdsw{
	border-top:1px solid #fff;
}

		@media (min-width:1000px){
			.newsletter__container_vdsw{
				border-top:1px solid #fff;
			}
		}
.wysija-submit-field_vdsw{
	color:#000 !important;
}
.wysija-input_vdsw{
	color:#000 !important;
}

	@media (min-width: 768px) {	
		.stripe__container_vdsw{
			border-bottom:1px solid #fff;
		}
	}
	
.flow__entry__border__vert__2_vdsw, .flow__entry__border__vert__4_vdsw{
	border-right:1px solid #fff !important;
}


.em-calendar-wrapper_vdsw a, .em-calendar-wrapper_vdsw span, .em-calendar-wrapper_vdsw td{	
	color:#fff !important;
}


		@media (min-width:1000px){
			.searchresult__text__title_vdsw {
				border-top: 1px solid #fff;				
			}
		}
		
.radio-button_vdsw{
	background: url(../images/radio-button_vdsw.gif) no-repeat 0 0;
}